from django.urls import path, include
from backend_admin import views as admin_views

urlpatterns = [
    path('admin/', include('backend_admin.urls')),
    path('api/general/', include('general.urls')),
    path('api/promociones/', include('promociones.urls')),
    path('api/automatizados/', include('automatizados.urls')),
    path('api/token/', admin_views.api_token, name='token_obtain_pair'),
]